Subject: Re: bug in pivot.f90 in test90

From: Zheng Gengbing <[email-masked]>
Date: Sun, 12 May 1996 14:35:01 +0800 (EAT)

On Sat, 11 May 1996, Guansong Zhang wrote:

>       p => pivot_row ( a )
> 
> The above statement in the program coresponding to 21-B.
> 
> But the llnd1 of 21-B linked to 117-E which finally is pivot_row
> 
> So the unparse result is:
> 
>       pivot_row=>pivot_row (a)
> 
> This is ok previously, but got problem in 1.50, please check this.
> 
> Guansong
> 

	It's ok now.

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************

---

From: Zheng Gengbing <[email-masked]>
Date: Sun, 12 May 1996 14:35:01 +0800 (EAT)

It's ok now.

---

From: Zheng Gengbing <[email-masked]>
Date: Sun, 12 May 1996 14:35:01 +0800 (EAT)

It's ok now.